[LANSTR]
STR_HARDwARE_OPT=Аппаратное обеспечения
STR_VR_SUPPORT_OPT=Поддержка VR
STR_ST_EXPORT_FILE_BTN=Экспорт информации
;hardware profile
STR_SYS_BOOT_TIME=Время загрузки:
STR_SYS_MODEL=Модель:
STR_SYS_INSTALL_DATE=Время установки:
STR_SYS_VERSION=Система:

STR_CPU_CLOCK=Частота:
STR_CPU_CACHE=Кэш:
STR_CPU_CORES=Ядра:

STR_MEMORY_NAME=Память
STR_MEMORY_VENDOR=Поставщик:
STR_MEMORY_SIZE=Размер:
STR_MEMORY_TYPE=Тип:
STR_MEMORY_RELEASE_DATE=Дата выпуска:


STR_DISK_NAME=Диск
STR_DISK_VENDOR=Поставщик:
STR_DISK_SIZE=Размер:
STR_DISK_CACHE=Кэш:
STR_DISK_POWER_ON_HOUR=Мощность на час:
STR_DISK_POWER_CYCLE_COUNT=Число циклов питания:
STR_DISK_TRANSFER_SPEED=Скорость передачи:
STR_DISK_INTERFACE_TYPE=Тип интерфейса:

STR_CPU_DETAIL_BTN={f 1}Процессор{/f}
STR_MEMORY_DETAIL_BTN={f 1}Память{/f}
STR_DISK_DETAIL_BTN={f 1}Диск{/f}

STR_CPU_DETAIL_BTN_HOT={f 23}{c #3a70af}Процессор{/a}{/f}
STR_MEMORY_DETAIL_BTN_HOT={f 23}{c #3a70af}Память{/a}{/f}
STR_DISK_DETAIL_BTN_HOT={f 23}{c #3a70af}Диск{/a}{/f}

STR_CPU_TYPE_LBL=ПРОЦЕССОР:
STR_MEMORY_TYPE_LBL=Память:
STR_DISK_TYPE_LBL=Диск:
STR_DISPLAY_ADAPTER_TYPE_LBL=Видеоадаптер:
STR_MAINBOARD_TYPE_LBL=Материнская плата:
STR_MONITOR_TYPE_LBL=Монитор:

STR_LOADING=Загрузка...

STR_VR_DEV_0=ПРОЦЕССОР:
STR_VR_DEV_1=Тип интерфейса:
STR_VR_DEV_2=Память:
STR_VR_DEV_3=Диск:
STR_VR_DEV_4=Видеоадаптер:
STR_VR_DEV_5=Материнская плата:

;VR 检测
STR_VR_LOADING=VR проверка поддержки ... 
STR_VR_RESULT_SUCC=Congrats! Ваш компьютер на 100% совместим с устройствами VR.
STR_VR_RESULT_FAIL=Ваш компьютер не совместим с устройствами VR. Пожалуйста, обновите его, если это необходимо.
STR_VR_RESULT_WARNNING=%s / не обнаружены! Но кроме того, все устройства поддерживают VR.
STR_VR_FRESH=повторное тестирование
